/* HOMEPAGE IMAGE CAROUSEL */
.homepage-image-carousel-row .ut-slider-maximize {
	top: 0 !important;
	right: 0 !important;
	bottom: 0 !important;
	left: 0 !important;
	width: 100% !important;
	height: 100% !important;
	border-radius: 0 !important;
	z-index: 100 !important;
	opacity: 0;
}

.lg-toolbar .lg-counter,
.lg-toolbar .lg-zoom-in,
.lg-toolbar .lg-fullscreen,
.lg-toolbar .lg-autoplay-button,
.lg-toolbar .lg-flip-ver,
.lg-toolbar .lg-flip-hor,
.lg-toolbar .lg-rotate-left, 
.lg-toolbar .lg-rotate-right, 
.lg-toolbar .lg-share {
	display: none !important;
}

.lg-close {
	font-size: 40px !important;
}

.lg-components {
	display: none !important;
}

.lg-content {
	top: 0 !important;
}

.custom-close-btn {
	font-size: 50px;
	color: white;
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: end;
	cursor: pointer !important;
	padding-top: 10px;
	padding-right: 10px !important;
}

@media screen and (min-width: 768px) {
.lg-img-rotate {
	max-height: 600px !important;
	width: 900px !important;
	margin: auto !important;
}

.lg-object {
	max-height: 100% !important;
	width: 100% !important;
	object-fit: cover !important;
	object-position: center !important;
	}
}

@media screen and (min-width: 1260px) {
.lg-img-rotate {
	max-height: 700px !important;
	width: 1100px !important;
	margin: auto !important;
}

.lg-object {
	max-height: 100% !important;
	width: 100% !important;
	object-fit: cover !important;
	object-position: center !important;
	}
}